body{
background:url(../images/main.png) repeat-x;
background-color:#ffffff;
}

.mmv9_bg{
margin:0 auto;
width:923px;
height:433px;
background:url(../images/banner_bg.png)  repeat scroll 0% 0% transparent;
}

.featured_box
{
float:left;
_float:none;
margin-top:7px;
margin-left:9px;
position:relative;

}
.ubercolortabs_mmv9{
/*margin:0 auto;*/
width:908px;
margin-left:1px;
border:#999999 1px solid;
border-bottom:none;
background-color:#FFFFFF;
display:block;
border-top:none;
height:30px;
*+padding-bottom:10px;
}
.ubercolortabs_mmv9 ul{
	float: right;
    list-style: none outside none;
	margin-top:10px;
    width: 100%;  /* width: 876px;*/
	display:block;
	background:url(../images/bg_red_line.png) bottom center repeat-x;
}

#dv1 table{
	position:relative;
	*+margin-top:20px;
	width:100%;
	padding:20px;
	padding-bottom:0px;
	border-bottom:1px solid #999999;
	color: #414141;
    font-family: Arial,Helvetica,sans-serif;
}
#dv1 table h1{
text-align:left;
}
#ubercolortabs_mmv9_top{
margin:-3px auto;
_margin-bottom:-10px;
width:911px;
_margin-left:45px;
}
#ubercolortabs_mmv9_top img{
	margin-left:-1px;
}
.mmv9_overview{
width:908px;
margin-left:1px;
color:#414141;
border:1px solid #999999;
background-color:#FFFFFF;
border-top:none;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
line-height: 22px;
text-decoration: none;
display:block;
}

.mmv9_overview ul{
list-style:none;
}

/*.mmv9_overview ul li {
width:909px;


}*/
.mmv9_overview ul li #product_big{
position:relative;
left:30%; 
top:20%;
}
.mmv9_bottom{
height:72px;
width:908px;
margin:0 auto;
}
.mmv9_bottom a
{
margin-top:4px;
}




.ubercolortabs_mmv9 ul li{
display:inline;

}

.ubercolortabs_mmv9 ul li a:hover,.ubercolortabs_mmv9 ul li.selected a.wide{
 	background: url("../images/niu1_wide.png") repeat-x scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
}
.ubercolortabs_mmv9 ul li a
{
 
    float: left;

    height: 29px;
	line-height:30px;
    padding: 0 0 0;
    text-align:center;
    text-decoration: none;
    width: 120px;
background: url("../images/niu2_wide.png") repeat-x scroll 0 0 transparent;
}
#dv1 #info{
   	color: #414141;
    font-family: Arial,Helvetica,sans-serif;
    padding: 20px 10px 0;
	font-weight:bold;
}

#dv1 ul{
	padding:10px;
 /*   font-family: Arial,Helvetica,sans-serif;*/
}
#dv1 ul li{
background:url(../images/cpsmore.jpg);
background-repeat:no-repeat;
padding-left:30px;
}
.text18blue {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
}


.featured_box #bg{
	width:899px;
	height:376px;
	z-index:1003;
	position:relative;

}
.featured_box #bg #new{
	position:absolute;
	left: 814px;
	top: 20px;
}


.featured_box #bg span{
	background: url("../images/product_155.png");
	position:absolute;
	width:899px;
	height:66px;
	display:block;
	top: 310px;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/product_155.png');
	_background-image: none; 
}

.featured_box #bg span h1{
margin-top:20px;
margin-left:20px;
font-size:18px;
color:#FFFFFF;
line-height:1px;
}
.featured_box #bg span p{
margin-left:20px;
color:#ccced6;
margin-bottom:30px;

}

.features{
	padding:40px;
	padding-bottom:0px;
	
}
.features>li{
background: url("../images/cpsmore.jpg") no-repeat scroll 0 0 transparent;
padding-left: 30px;
}
.features span{
/*width:50%;*/
display:block;
/*float:left;*/
}
.features span ul{
list-style:disc;
padding-left:40px;
margin:20px 0;
}
.features img{
float: right;
margin-left: 50px;
}
.features li .hrb{
text-align:center;
width:100%;
margin:10px auto;
display:block;
}
.features_div{
height:280px;
}
#bonus{
	margin:0px 10px;
    padding:30px 0px;
	
}

#bonus .textlink {
    color: #0000FF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: underline;
}
#bonus ul{
 list-style:disc;
 margin:20px 40px;
 
}
#requirements {
padding:30px;
}
#requirements>li{
	font-size:13px;
	line-height:22px;
}

#requirements li{
		background:url(../images/cpsmore.jpg);
		background-repeat:no-repeat;
		padding-left:30px;
		margin-top:13px;
	
}
#requirements li ul{
	font-size:12px;
	list-style:disc;
	margin-left:30px;
	
}
#requirements li ul li{
	background:none;
	margin-top:0px;
	padding-left:0px;
}
#gallery {

    margin:0px auto;

}
.Reviews{
 padding:10px;
 color: #414141;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 22px;
}
.Reviews p{
 margin:10px 0;
}
#biaoti{
background:none;
}


#dv1 ul li .nouldecimal li{
	background:none;
	list-style:decimal;
	margin-left:30px;
	padding-left:0px;
}
.square li{
list-style:square;
}
#dv1 ul li .nouldisc>li{
	background:none;
	list-style:disc;
	margin-left:30px;
	padding-left:0px;
}

#requirements li .ulcircle{
 list-style:circle;
}
#previmg {
    background: url("../images/slideshow/images/left.gif") no-repeat scroll left center transparent;
    border-left: 5px solid #FFFFFF;
    left: 0;
}
#nextimg {
    background: url("../images/slideshow/images/right.gif") no-repeat scroll right center transparent;
    border-right: 5px solid #FFFFFF;
    right: 0;
}
#requirements li#nolibk{
background:none;
margin-bottom:-13px;
}
.banner_b_a,.banner_w_a,.banner_y_a{
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
    width: 93px;
	height:27px;
}
.banner_b_a{
	background-image: url("../images/btn1.png");
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/btn1.png');
	_background-image: none; 
}
.banner_b_signuptodaybutton{
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
    width: 99px;
	height:92px;
	background-image: url("../images/sign-up-today.png");
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sign-up-today.png');
	_background-image: none; 
}
.banner_b_signuptodaybutton2{
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
    width: 191px;
	height:55px;
	background-image: url("../images/sign-up-today2.png");
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sign-up-today2.png');
	_background-image: none; 
}
a.banner_w_a:hover{
	background-image: url("../images/-btn1.png");
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/-btn1.png');
	_background-image: none; 
}
.banner_w_a{
	background-image: url("../images/btn3.png");
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/btn3.png');
	_background-image: none; 
}
.banner_y_a{
	background-image: url("../images/btn2.png");
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/btn2.png');
	_background-image: none; 
}
.wide{
	cursor:pointer;
}









